uuid: 6180ac27-a21a-4f00-9304-9c8b97661f4c
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Ressource
type: reponse
description: 'Les ressources sont les réponse apportées aux besoins dans les concernement'
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
